{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "dependencies": {
        "@ckeditor/ckeditor5-alignment": "^35.2.1",
        "@ckeditor/ckeditor5-build-balloon": "^35.2.1",
        "@ckeditor/ckeditor5-build-balloon-block": "^35.2.1",
        "@ckeditor/ckeditor5-build-classic": "^35.2.1",
        "@ckeditor/ckeditor5-build-decoupled-document": "^35.2.1",
        "@ckeditor/ckeditor5-build-inline": "^35.2.1",
        "@fortawesome/fontawesome-free": "^6.1.1",
        "@googleapis/calendar": "^4.0.0",
        "@popperjs/core": "^2.10.2",
        "@shopify/draggable": "^1.0.0-beta.12",
        "@yaireo/tagify": "^4.9.2",
        "acorn": "^8.0.4",
        "apexcharts": "^3.33.1",
        "autosize": "^5.0.1",
        "axios": "^1.1.2",
        "bootstrap": "^5.2.1",
        "bootstrap-cookie-alert": "^1.2.1",
        "bootstrap-daterangepicker": "^3.1.0",
        "bootstrap-icons": "^1.5.0",
        "bootstrap-maxlength": "^1.10.1",
        "bootstrap-multiselectsplitter": "^1.0.4",
        "chalk": "^4.1.0",
        "chart.js": "^3.6.0",
        "clipboard": "^2.0.8",
        "countup.js": "^2.0.7",
        "cropperjs": "^1.6.1",
        "datatables.net": "^1.12.1",
        "datatables.net-bs5": "^1.12.1",
        "datatables.net-buttons": "^2.2.3",
        "datatables.net-buttons-bs5": "^2.2.3",
        "datatables.net-colreorder": "^1.5.6",
        "datatables.net-colreorder-bs5": "^1.5.6",
        "datatables.net-datetime": "^1.1.2",
        "datatables.net-fixedcolumns": "^4.1.0",
        "datatables.net-fixedcolumns-bs5": "^4.1.0",
        "datatables.net-fixedheader": "^3.2.3",
        "datatables.net-fixedheader-bs5": "^3.2.3",
        "datatables.net-plugins": "^1.11.5",
        "datatables.net-responsive": "^2.3.0",
        "datatables.net-responsive-bs5": "^2.3.0",
        "datatables.net-rowgroup": "^1.2.0",
        "datatables.net-rowgroup-bs5": "^1.2.0",
        "datatables.net-rowreorder": "^1.2.8",
        "datatables.net-rowreorder-bs5": "^1.2.8",
        "datatables.net-scroller": "^2.0.6",
        "datatables.net-scroller-bs5": "^2.0.6",
        "datatables.net-select": "^1.4.0",
        "datatables.net-select-bs5": "^1.4.0",
        "dropzone": "^5.9.2",
        "es6-promise": "^4.2.8",
        "es6-promise-polyfill": "^1.2.0",
        "es6-shim": "^0.35.5",
        "esri-leaflet": "^3.0.2",
        "esri-leaflet-geocoder": "^3.0.0",
        "flatpickr": "^4.6.9",
        "flot": "^4.2.2",
        "formBuilder": "^3.8.3",
        "fslightbox": "^3.3.0-2",
        "fullcalendar": "^5.8.0",
        "handlebars": "^4.7.7",
        "inputmask": "^5.0.6",
        "jkanban": "^1.3.1",
        "jquery": "3.6.0",
        "jquery-ui": "^1.13.2",
        "jquery.repeater": "^1.2.1",
        "jstree": "^3.3.11",
        "jszip": "^3.6.0",
        "leaflet": "^1.7.1",
        "line-awesome": "^1.3.0",
        "lozad": "^1.16.0",
        "moment": "^2.29.1",
        "nouislider": "^15.2.0",
        "npm": "^7.19.1",
        "pdfmake": "^0.2.0",
        "prism-themes": "^1.7.0",
        "prismjs": "^1.24.1",
        "qr-scanner": "^1.4.2",
        "qrcode": "^1.5.1",
        "quill": "^1.3.7",
        "select2": "^4.1.0-rc.0",
        "smooth-scroll": "^16.1.3",
        "sweetalert2": "11.4.8",
        "tiny-slider": "^2.9.3",
        "tinymce": "^5.8.2",
        "toastr": "^2.1.4",
        "typed.js": "^2.0.12",
        "videojs-playlist": "^5.0.0",
        "videojs-playlist-ui": "^4.1.0",
        "vis-timeline": "^7.4.9",
        "wnumb": "^1.2.0"
    },
    "devDependencies": {
        "laravel-mix": "^6.0.49",
        "lodash": "^4.17.19",
        "postcss": "^8.1.14",
        "replace-in-file-webpack-plugin": "^1.0.6",
        "resolve-url-loader": "^5.0.0",
        "sass": "^1.32.11",
        "sass-loader": "^12.6.0",
        "video.js": "^7.20.3"
    }
}
